.page_404{
	max-width: 100% !important;
}

#post-404 {
	height: 680px;
}
#post-404 #block-page_404 {
	margin-top: 185px;
}
#post-404 #block-page_404 span {
	font-size: 40px;
}
#post-404 #block-page_404 .word-404 {
	font-size: 130px;
}
#post-404 .description {
	margin-bottom: 25px;
	margin-top: 50px;
}
#post-404 .button {
	background-color: #c68c83;
	padding: 6px 27px;
	margin-top: 60px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
}

@media (max-width: 700px){
	#post-404 {
		height:auto;
		padding: 0 0 140px 0;
	}
	#post-404 #block-page_404 {
		margin-top: 65px;
	}
	#post-404 #block-page_404 span {
		font-size: 23px;
		display: block;
	}
	#post-404 #block-page_404 .word-404 {
		margin-top: 40px;
		font-size: 50px;
	}
	#post-404 .description {
		margin-bottom: 25px;
		margin-top: 20px;
		padding: 10px;
	}
}
